Old Jquery issue in layer slider

Old Jquery issue in layer slider

Are you frustrated with Old Jquery issue in layer slider “you are using old version of jquery layer slider need new version ” ? Dont worry you just replace a js file .

please download the following file and replace wp-contents =>plugins => Layer slider => js =>layerslider.kreaturamedia.jquery.js
Please remember to back up your old file just for a care

Old Jquery issue in layer slider

Share this post


WhatsApp chat